.Ticket {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0px;

  >div {
    display: flex;
    justify-content: center;
    gap: 20px;

    .SelectionMovie {
      width: 33.33%;

      table {
        width: 100%;

        thead {
          border: 1px solid black;

          th {
            padding: 10px;
            color: white;
            background-color: #009d96;
          }
        }

        tbody {
          border: 1px solid black;
          cursor: pointer;

          tr {
            border: 1px solid black;

            td {
              display: flex;
              justify-content: center;
              padding: 10px;
              box-sizing: border-box;

              .im {
                width: 30%;

                img {
                  width: 100%;
                }

              }

              .content {
                padding-left: 10px;
                width: 70%;
                font-size: 12px;

                .p1 {
                  font-weight: bold;
                }
              }
            }
          }

          tr:hover {
            background-color: #006a6a;
            color: #f4f4fe;
          }
        }
      }
    }

<<<<<<< HEAD
    .SelectionCenima {
      width: 33.33%;

      table {
        width: 100%;

        thead {
          border: 1px solid black;

          th {
            padding: 10px;
            color: white;
            background-color: #009d96;
          }
        }

        tbody {
          border: 1px solid black;
          cursor: pointer;

          tr {
            border: 1px solid black;
          }

          tr:hover {
            background-color: #006a6a;
            color: #f4f4fe;
          }

          td {
            display: flex;
            padding: 10px;
            box-sizing: border-box;

            .im {
              width: 30%;

              img {
                width: 100%;
              }

            }

            .content {
              padding-left: 10px;
              width: 70%;
              font-size: 12px;

              .p1 {
                font-weight: bold;
              }
            }


          }
        }
      }
    }

    .SeclectionDates {
      width: 33.33%;

      table {
        width: 100%;

        thead {
          border: 1px solid black;

          th {
            padding: 10px;
            color: white;
            background-color: #009d96;
          }
        }

        tbody {
          border: 1px solid black;
          cursor: pointer;

          tr {
            border: 1px solid black;
          }

          td {
            padding: 10px;
            box-sizing: border-box;

            .phude {
              display: flex;
              gap: 10px;
              box-sizing: border-box;

              p {
                width: 20%;
                font-size: 15px;
              }

              .giochieu {
                width: 80%;
                display: flex;
                flex-wrap: wrap;

                button {
                  margin: 5px;
                  padding: 0px 10px;
                  border: 1px solid gray;
                  text-align: center;
                  cursor: pointer;
                }

                button:hover {
                  background-color: #006a6a;
                  color: #f4f4fe;
                }
              }
            }

            .longtieng {
              padding-top: 20px;
              display: flex;
              gap: 10px;
              box-sizing: border-box;

              p {
                width: 20%;
                font-size: 15px;
              }

              .giochieu {
                width: 80%;
                display: flex;
                flex-wrap: wrap;

                button {
                  margin: 5px;
                  padding: 0px 10px;
                  border: 1px solid gray;
                  text-align: center;
                  cursor: pointer;
                }

                button:hover {
                  background-color: #006a6a;
                  color: #f4f4fe;
                }
              }
            }

          }
        }
      }
    }

  }

=======
>>>>>>> 89d97e34651582341156b1d75d9907510887e023
}